<!doctype html public "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Conjugaison</title>
<script language="JavaScript" src="http://clic.xtec.net/dist/jclic/jclicplugin.js" type="text/javascript"></script>
</head>
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" onLoad="window.focus();">

<script language="JavaScript">
setJarBase('http://clic.xtec.net/dist/jclic');
writePlugin('conjugaison.jclic.zip', '100%', '100%');
</script>

</body>
</html>
